<?php
/**
 * @file
 * maps_dashboard.views_default.inc
 */

/**
 * Implements hook_views_default_views().
 */
function maps_dashboard_views_default_views() {
  $export = array();

  $view = new view();
  $view->name = 'maps_dashboard_entities';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'maps_import_entities';
  $view->human_name = 'MaPS Dashboard Entities';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'MaPS Entities';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['use_more_text'] = 'plus';
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['access']['perm'] = 'access maps dashboard';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['exposed_form']['options']['submit_button'] = 'Appliquer';
  $handler->display->display_options['exposed_form']['options']['reset_button_label'] = 'Réinitialiser';
  $handler->display->display_options['exposed_form']['options']['exposed_sorts_label'] = 'Trier par';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '50';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['pager']['options']['expose']['items_per_page'] = TRUE;
  $handler->display->display_options['pager']['options']['expose']['items_per_page_label'] = 'Éléments par page';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options'] = '5, 10, 20, 50, 100';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all_label'] = '- Tout -';
  $handler->display->display_options['pager']['options']['expose']['offset_label'] = 'Décalage';
  $handler->display->display_options['pager']['options']['tags']['first'] = '« premier';
  $handler->display->display_options['pager']['options']['tags']['previous'] = '‹ précédent';
  $handler->display->display_options['pager']['options']['tags']['next'] = 'suivant ›';
  $handler->display->display_options['pager']['options']['tags']['last'] = 'dernier »';
  $handler->display->display_options['style_plugin'] = 'table';
  $handler->display->display_options['style_options']['columns'] = array(
    'entity_id' => 'entity_id',
    'entity_type' => 'entity_type',
    'bundle' => 'bundle',
    'pid' => 'pid',
    'uid' => 'uid',
    'uid_scope' => 'uid_scope',
    'id_language' => 'id_language',
    'cid' => 'cid',
    'code' => 'code',
    'id' => 'id',
    'status' => 'status',
    'type' => 'type',
  );
  $handler->display->display_options['style_options']['default'] = '-1';
  $handler->display->display_options['style_options']['info'] = array(
    'entity_id' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'entity_type' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'bundle' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'pid' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'uid' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'uid_scope' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'id_language' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'cid' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'code' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'id' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'status' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'type' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  /* Field: MaPS Import Entities: Entity id */
  $handler->display->display_options['fields']['entity_id']['id'] = 'entity_id';
  $handler->display->display_options['fields']['entity_id']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['entity_id']['field'] = 'entity_id';
  /* Field: MaPS Import Entities: Entity type */
  $handler->display->display_options['fields']['entity_type']['id'] = 'entity_type';
  $handler->display->display_options['fields']['entity_type']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['entity_type']['field'] = 'entity_type';
  /* Field: MaPS Import Entities: Bundle */
  $handler->display->display_options['fields']['bundle']['id'] = 'bundle';
  $handler->display->display_options['fields']['bundle']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['bundle']['field'] = 'bundle';
  /* Field: MaPS Import Entities: Profile */
  $handler->display->display_options['fields']['pid']['id'] = 'pid';
  $handler->display->display_options['fields']['pid']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['pid']['field'] = 'pid';
  /* Field: MaPS Import Entities: Uid */
  $handler->display->display_options['fields']['uid']['id'] = 'uid';
  $handler->display->display_options['fields']['uid']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['uid']['field'] = 'uid';
  /* Field: MaPS Import Entities: Uid scope */
  $handler->display->display_options['fields']['uid_scope']['id'] = 'uid_scope';
  $handler->display->display_options['fields']['uid_scope']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['uid_scope']['field'] = 'uid_scope';
  $handler->display->display_options['fields']['uid_scope']['use_human_name'] = 1;
  /* Field: MaPS Import Entities: Language id */
  $handler->display->display_options['fields']['id_language']['id'] = 'id_language';
  $handler->display->display_options['fields']['id_language']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['id_language']['field'] = 'id_language';
  $handler->display->display_options['fields']['id_language']['separator'] = '';
  /* Field: MaPS Import Entities: Converter */
  $handler->display->display_options['fields']['cid']['id'] = 'cid';
  $handler->display->display_options['fields']['cid']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['cid']['field'] = 'cid';
  $handler->display->display_options['fields']['cid']['use_human_name'] = 1;
  /* Field: MaPS Import Objects: Object code */
  $handler->display->display_options['fields']['code']['id'] = 'code';
  $handler->display->display_options['fields']['code']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['code']['field'] = 'code';
  /* Field: MaPS Import Objects: Object id */
  $handler->display->display_options['fields']['id']['id'] = 'id';
  $handler->display->display_options['fields']['id']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['id']['field'] = 'id';
  $handler->display->display_options['fields']['id']['link_to_dashboard'] = 1;
  /* Field: MaPS Import Objects: Status */
  $handler->display->display_options['fields']['status']['id'] = 'status';
  $handler->display->display_options['fields']['status']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['status']['field'] = 'status';
  $handler->display->display_options['fields']['status']['use_human_name'] = 1;
  /* Field: MaPS Import Objects: Object type */
  $handler->display->display_options['fields']['type']['id'] = 'type';
  $handler->display->display_options['fields']['type']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['type']['field'] = 'type';
  $handler->display->display_options['fields']['type']['use_human_name'] = 1;
  /* Filter criterion: MaPS Import Entities: Entity id */
  $handler->display->display_options['filters']['entity_id']['id'] = 'entity_id';
  $handler->display->display_options['filters']['entity_id']['table'] = 'maps_import_entities';
  $handler->display->display_options['filters']['entity_id']['field'] = 'entity_id';
  $handler->display->display_options['filters']['entity_id']['group'] = 1;
  $handler->display->display_options['filters']['entity_id']['exposed'] = TRUE;
  $handler->display->display_options['filters']['entity_id']['expose']['operator_id'] = 'entity_id_op';
  $handler->display->display_options['filters']['entity_id']['expose']['label'] = 'Id de l\'entité';
  $handler->display->display_options['filters']['entity_id']['expose']['operator'] = 'entity_id_op';
  $handler->display->display_options['filters']['entity_id']['expose']['identifier'] = 'entity_id';
  $handler->display->display_options['filters']['entity_id']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_items'] = '10';
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_min_chars'] = '0';
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_field'] = 'entity_id';
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_raw_suggestion'] = 1;
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_raw_dropdown'] = 1;
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_dependent'] = 0;
  /* Filter criterion: MaPS Import Entities: Entity type */
  $handler->display->display_options['filters']['entity_type']['id'] = 'entity_type';
  $handler->display->display_options['filters']['entity_type']['table'] = 'maps_import_entities';
  $handler->display->display_options['filters']['entity_type']['field'] = 'entity_type';
  $handler->display->display_options['filters']['entity_type']['group'] = 1;
  $handler->display->display_options['filters']['entity_type']['exposed'] = TRUE;
  $handler->display->display_options['filters']['entity_type']['expose']['operator_id'] = 'entity_type_op';
  $handler->display->display_options['filters']['entity_type']['expose']['label'] = 'Type d\'entité';
  $handler->display->display_options['filters']['entity_type']['expose']['operator'] = 'entity_type_op';
  $handler->display->display_options['filters']['entity_type']['expose']['identifier'] = 'entity_type';
  $handler->display->display_options['filters']['entity_type']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Entities: Bundle */
  $handler->display->display_options['filters']['bundle']['id'] = 'bundle';
  $handler->display->display_options['filters']['bundle']['table'] = 'maps_import_entities';
  $handler->display->display_options['filters']['bundle']['field'] = 'bundle';
  $handler->display->display_options['filters']['bundle']['group'] = 1;
  $handler->display->display_options['filters']['bundle']['exposed'] = TRUE;
  $handler->display->display_options['filters']['bundle']['expose']['operator_id'] = 'bundle_op';
  $handler->display->display_options['filters']['bundle']['expose']['label'] = 'Paquet';
  $handler->display->display_options['filters']['bundle']['expose']['operator'] = 'bundle_op';
  $handler->display->display_options['filters']['bundle']['expose']['identifier'] = 'bundle';
  $handler->display->display_options['filters']['bundle']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Entities: Profile */
  $handler->display->display_options['filters']['pid']['id'] = 'pid';
  $handler->display->display_options['filters']['pid']['table'] = 'maps_import_entities';
  $handler->display->display_options['filters']['pid']['field'] = 'pid';
  $handler->display->display_options['filters']['pid']['group'] = 1;
  $handler->display->display_options['filters']['pid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['pid']['expose']['operator_id'] = 'pid_op';
  $handler->display->display_options['filters']['pid']['expose']['label'] = 'Profil';
  $handler->display->display_options['filters']['pid']['expose']['operator'] = 'pid_op';
  $handler->display->display_options['filters']['pid']['expose']['identifier'] = 'pid';
  $handler->display->display_options['filters']['pid']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Entities: Uid */
  $handler->display->display_options['filters']['uid']['id'] = 'uid';
  $handler->display->display_options['filters']['uid']['table'] = 'maps_import_entities';
  $handler->display->display_options['filters']['uid']['field'] = 'uid';
  $handler->display->display_options['filters']['uid']['group'] = 1;
  $handler->display->display_options['filters']['uid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['uid']['expose']['operator_id'] = 'uid_op';
  $handler->display->display_options['filters']['uid']['expose']['label'] = 'Uid';
  $handler->display->display_options['filters']['uid']['expose']['operator'] = 'uid_op';
  $handler->display->display_options['filters']['uid']['expose']['identifier'] = 'uid';
  $handler->display->display_options['filters']['uid']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  $handler->display->display_options['filters']['uid']['expose']['autocomplete_items'] = '10';
  $handler->display->display_options['filters']['uid']['expose']['autocomplete_min_chars'] = '0';
  $handler->display->display_options['filters']['uid']['expose']['autocomplete_field'] = 'uid';
  $handler->display->display_options['filters']['uid']['expose']['autocomplete_raw_suggestion'] = 1;
  $handler->display->display_options['filters']['uid']['expose']['autocomplete_raw_dropdown'] = 1;
  $handler->display->display_options['filters']['uid']['expose']['autocomplete_dependent'] = 0;
  /* Filter criterion: MaPS Import Entities: Language id */
  $handler->display->display_options['filters']['id_language']['id'] = 'id_language';
  $handler->display->display_options['filters']['id_language']['table'] = 'maps_import_entities';
  $handler->display->display_options['filters']['id_language']['field'] = 'id_language';
  $handler->display->display_options['filters']['id_language']['group'] = 1;
  $handler->display->display_options['filters']['id_language']['exposed'] = TRUE;
  $handler->display->display_options['filters']['id_language']['expose']['operator_id'] = 'id_language_op';
  $handler->display->display_options['filters']['id_language']['expose']['label'] = 'Language id';
  $handler->display->display_options['filters']['id_language']['expose']['operator'] = 'id_language_op';
  $handler->display->display_options['filters']['id_language']['expose']['identifier'] = 'id_language';
  $handler->display->display_options['filters']['id_language']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Entities: Converter */
  $handler->display->display_options['filters']['cid']['id'] = 'cid';
  $handler->display->display_options['filters']['cid']['table'] = 'maps_import_entities';
  $handler->display->display_options['filters']['cid']['field'] = 'cid';
  $handler->display->display_options['filters']['cid']['group'] = 1;
  $handler->display->display_options['filters']['cid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['cid']['expose']['operator_id'] = 'cid_op';
  $handler->display->display_options['filters']['cid']['expose']['label'] = 'Converter';
  $handler->display->display_options['filters']['cid']['expose']['operator'] = 'cid_op';
  $handler->display->display_options['filters']['cid']['expose']['identifier'] = 'cid';
  $handler->display->display_options['filters']['cid']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Objects: Object id */
  $handler->display->display_options['filters']['id']['id'] = 'id';
  $handler->display->display_options['filters']['id']['table'] = 'maps_import_objects';
  $handler->display->display_options['filters']['id']['field'] = 'id';
  $handler->display->display_options['filters']['id']['group'] = 1;
  $handler->display->display_options['filters']['id']['exposed'] = TRUE;
  $handler->display->display_options['filters']['id']['expose']['operator_id'] = 'id_op';
  $handler->display->display_options['filters']['id']['expose']['label'] = 'Object id';
  $handler->display->display_options['filters']['id']['expose']['operator'] = 'id_op';
  $handler->display->display_options['filters']['id']['expose']['identifier'] = 'id';
  $handler->display->display_options['filters']['id']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Objects: Object code */
  $handler->display->display_options['filters']['code']['id'] = 'code';
  $handler->display->display_options['filters']['code']['table'] = 'maps_import_objects';
  $handler->display->display_options['filters']['code']['field'] = 'code';
  $handler->display->display_options['filters']['code']['group'] = 1;
  $handler->display->display_options['filters']['code']['exposed'] = TRUE;
  $handler->display->display_options['filters']['code']['expose']['operator_id'] = 'code_op';
  $handler->display->display_options['filters']['code']['expose']['label'] = 'Object code';
  $handler->display->display_options['filters']['code']['expose']['operator'] = 'code_op';
  $handler->display->display_options['filters']['code']['expose']['identifier'] = 'code';
  $handler->display->display_options['filters']['code']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    3 => 0,
    4 => 0,
  );
  $handler->display->display_options['filters']['code']['expose']['autocomplete_items'] = '10';
  $handler->display->display_options['filters']['code']['expose']['autocomplete_min_chars'] = '0';
  $handler->display->display_options['filters']['code']['expose']['autocomplete_field'] = 'code';
  $handler->display->display_options['filters']['code']['expose']['autocomplete_raw_suggestion'] = 1;
  $handler->display->display_options['filters']['code']['expose']['autocomplete_raw_dropdown'] = 1;
  $handler->display->display_options['filters']['code']['expose']['autocomplete_dependent'] = 0;
  /* Filter criterion: MaPS Import Objects: Status */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'maps_import_objects';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['exposed'] = TRUE;
  $handler->display->display_options['filters']['status']['expose']['operator_id'] = 'status_op';
  $handler->display->display_options['filters']['status']['expose']['label'] = 'Object status';
  $handler->display->display_options['filters']['status']['expose']['operator'] = 'status_op';
  $handler->display->display_options['filters']['status']['expose']['identifier'] = 'status';
  $handler->display->display_options['filters']['status']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    3 => 0,
    4 => 0,
  );

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page');
  $handler->display->display_options['path'] = 'admin/maps-suite/dashboard/entities';
  $handler->display->display_options['menu']['type'] = 'normal';
  $handler->display->display_options['menu']['title'] = 'Entities Dashboard';
  $handler->display->display_options['menu']['weight'] = '0';
  $handler->display->display_options['menu']['name'] = 'management';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['menu']['context_only_inline'] = 0;
  $export['maps_dashboard_entities'] = $view;

  $view = new view();
  $view->name = 'maps_dashboard_medias';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'maps_import_medias';
  $view->human_name = 'MaPS Dashboard Medias';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'Medias Dashboard';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['use_more_text'] = 'plus';
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['access']['perm'] = 'access maps dashboard';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['exposed_form']['options']['submit_button'] = 'Appliquer';
  $handler->display->display_options['exposed_form']['options']['reset_button_label'] = 'Réinitialiser';
  $handler->display->display_options['exposed_form']['options']['exposed_sorts_label'] = 'Trier par';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '50';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['pager']['options']['expose']['items_per_page'] = TRUE;
  $handler->display->display_options['pager']['options']['expose']['items_per_page_label'] = 'Éléments par page';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options'] = '5, 10, 20, 50, 100';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all_label'] = '- Tout -';
  $handler->display->display_options['pager']['options']['expose']['offset_label'] = 'Décalage';
  $handler->display->display_options['pager']['options']['tags']['first'] = '« premier';
  $handler->display->display_options['pager']['options']['tags']['previous'] = '‹ précédent';
  $handler->display->display_options['pager']['options']['tags']['next'] = 'suivant ›';
  $handler->display->display_options['pager']['options']['tags']['last'] = 'dernier »';
  $handler->display->display_options['style_plugin'] = 'table';
  $handler->display->display_options['style_options']['columns'] = array(
    'id' => 'id',
    'type' => 'type',
    'extension' => 'extension',
    'filename' => 'filename',
    'object_id' => 'object_id',
    'entity_type' => 'entity_type',
    'bundle' => 'bundle',
    'pid' => 'pid',
    'uid' => 'uid',
    'uid_scope' => 'uid_scope',
    'id_language' => 'id_language',
    'cid' => 'cid',
    'entity_id' => 'entity_id',
  );
  $handler->display->display_options['style_options']['default'] = 'id';
  $handler->display->display_options['style_options']['info'] = array(
    'id' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'type' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'extension' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'filename' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'object_id' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'entity_type' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'bundle' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'pid' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'uid' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'uid_scope' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'id_language' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'cid' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'entity_id' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  /* Field: MaPS Import Medias: Media id */
  $handler->display->display_options['fields']['id']['id'] = 'id';
  $handler->display->display_options['fields']['id']['table'] = 'maps_import_medias';
  $handler->display->display_options['fields']['id']['field'] = 'id';
  /* Field: MaPS Import Medias: Media type */
  $handler->display->display_options['fields']['type']['id'] = 'type';
  $handler->display->display_options['fields']['type']['table'] = 'maps_import_medias';
  $handler->display->display_options['fields']['type']['field'] = 'type';
  $handler->display->display_options['fields']['type']['use_human_name'] = 1;
  /* Field: MaPS Import Medias: Extension */
  $handler->display->display_options['fields']['extension']['id'] = 'extension';
  $handler->display->display_options['fields']['extension']['table'] = 'maps_import_medias';
  $handler->display->display_options['fields']['extension']['field'] = 'extension';
  /* Field: MaPS Import Medias: Filename */
  $handler->display->display_options['fields']['filename']['id'] = 'filename';
  $handler->display->display_options['fields']['filename']['table'] = 'maps_import_medias';
  $handler->display->display_options['fields']['filename']['field'] = 'filename';
  /* Field: MaPS Import Object/Media: Object id */
  $handler->display->display_options['fields']['object_id']['id'] = 'object_id';
  $handler->display->display_options['fields']['object_id']['table'] = 'maps_import_object_media';
  $handler->display->display_options['fields']['object_id']['field'] = 'object_id';
  $handler->display->display_options['fields']['object_id']['separator'] = '';
  /* Field: MaPS Import Entities: Entity type */
  $handler->display->display_options['fields']['entity_type']['id'] = 'entity_type';
  $handler->display->display_options['fields']['entity_type']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['entity_type']['field'] = 'entity_type';
  /* Field: MaPS Import Entities: Bundle */
  $handler->display->display_options['fields']['bundle']['id'] = 'bundle';
  $handler->display->display_options['fields']['bundle']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['bundle']['field'] = 'bundle';
  /* Field: MaPS Import Entities: Profile */
  $handler->display->display_options['fields']['pid']['id'] = 'pid';
  $handler->display->display_options['fields']['pid']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['pid']['field'] = 'pid';
  $handler->display->display_options['fields']['pid']['use_human_name'] = 1;
  /* Field: MaPS Import Entities: Uid */
  $handler->display->display_options['fields']['uid']['id'] = 'uid';
  $handler->display->display_options['fields']['uid']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['uid']['field'] = 'uid';
  /* Field: MaPS Import Entities: Uid scope */
  $handler->display->display_options['fields']['uid_scope']['id'] = 'uid_scope';
  $handler->display->display_options['fields']['uid_scope']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['uid_scope']['field'] = 'uid_scope';
  $handler->display->display_options['fields']['uid_scope']['use_human_name'] = 1;
  /* Field: MaPS Import Entities: Language id */
  $handler->display->display_options['fields']['id_language']['id'] = 'id_language';
  $handler->display->display_options['fields']['id_language']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['id_language']['field'] = 'id_language';
  $handler->display->display_options['fields']['id_language']['separator'] = '';
  /* Field: MaPS Import Entities: Converter */
  $handler->display->display_options['fields']['cid']['id'] = 'cid';
  $handler->display->display_options['fields']['cid']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['cid']['field'] = 'cid';
  $handler->display->display_options['fields']['cid']['use_human_name'] = 1;
  /* Field: MaPS Import Entities: Entity id */
  $handler->display->display_options['fields']['entity_id']['id'] = 'entity_id';
  $handler->display->display_options['fields']['entity_id']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['entity_id']['field'] = 'entity_id';
  /* Filter criterion: MaPS Import Entities: Entity id */
  $handler->display->display_options['filters']['entity_id']['id'] = 'entity_id';
  $handler->display->display_options['filters']['entity_id']['table'] = 'maps_import_entities';
  $handler->display->display_options['filters']['entity_id']['field'] = 'entity_id';
  $handler->display->display_options['filters']['entity_id']['group'] = 1;
  $handler->display->display_options['filters']['entity_id']['exposed'] = TRUE;
  $handler->display->display_options['filters']['entity_id']['expose']['operator_id'] = 'entity_id_op';
  $handler->display->display_options['filters']['entity_id']['expose']['label'] = 'Id de l\'entité';
  $handler->display->display_options['filters']['entity_id']['expose']['operator'] = 'entity_id_op';
  $handler->display->display_options['filters']['entity_id']['expose']['identifier'] = 'entity_id';
  $handler->display->display_options['filters']['entity_id']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_items'] = '10';
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_min_chars'] = '0';
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_field'] = 'entity_id';
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_raw_suggestion'] = 1;
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_raw_dropdown'] = 1;
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_dependent'] = 0;
  /* Filter criterion: MaPS Import Entities: Entity type */
  $handler->display->display_options['filters']['entity_type']['id'] = 'entity_type';
  $handler->display->display_options['filters']['entity_type']['table'] = 'maps_import_entities';
  $handler->display->display_options['filters']['entity_type']['field'] = 'entity_type';
  $handler->display->display_options['filters']['entity_type']['group'] = 1;
  $handler->display->display_options['filters']['entity_type']['exposed'] = TRUE;
  $handler->display->display_options['filters']['entity_type']['expose']['operator_id'] = 'entity_type_op';
  $handler->display->display_options['filters']['entity_type']['expose']['label'] = 'Type d\'entité';
  $handler->display->display_options['filters']['entity_type']['expose']['operator'] = 'entity_type_op';
  $handler->display->display_options['filters']['entity_type']['expose']['identifier'] = 'entity_type';
  $handler->display->display_options['filters']['entity_type']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Entities: Bundle */
  $handler->display->display_options['filters']['bundle']['id'] = 'bundle';
  $handler->display->display_options['filters']['bundle']['table'] = 'maps_import_entities';
  $handler->display->display_options['filters']['bundle']['field'] = 'bundle';
  $handler->display->display_options['filters']['bundle']['group'] = 1;
  $handler->display->display_options['filters']['bundle']['exposed'] = TRUE;
  $handler->display->display_options['filters']['bundle']['expose']['operator_id'] = 'bundle_op';
  $handler->display->display_options['filters']['bundle']['expose']['label'] = 'Paquet';
  $handler->display->display_options['filters']['bundle']['expose']['operator'] = 'bundle_op';
  $handler->display->display_options['filters']['bundle']['expose']['identifier'] = 'bundle';
  $handler->display->display_options['filters']['bundle']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Entities: Profile */
  $handler->display->display_options['filters']['pid']['id'] = 'pid';
  $handler->display->display_options['filters']['pid']['table'] = 'maps_import_entities';
  $handler->display->display_options['filters']['pid']['field'] = 'pid';
  $handler->display->display_options['filters']['pid']['group'] = 1;
  $handler->display->display_options['filters']['pid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['pid']['expose']['operator_id'] = 'pid_op';
  $handler->display->display_options['filters']['pid']['expose']['label'] = 'Profil';
  $handler->display->display_options['filters']['pid']['expose']['operator'] = 'pid_op';
  $handler->display->display_options['filters']['pid']['expose']['identifier'] = 'pid';
  $handler->display->display_options['filters']['pid']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Entities: Uid */
  $handler->display->display_options['filters']['uid']['id'] = 'uid';
  $handler->display->display_options['filters']['uid']['table'] = 'maps_import_entities';
  $handler->display->display_options['filters']['uid']['field'] = 'uid';
  $handler->display->display_options['filters']['uid']['group'] = 1;
  $handler->display->display_options['filters']['uid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['uid']['expose']['operator_id'] = 'uid_op';
  $handler->display->display_options['filters']['uid']['expose']['label'] = 'Uid';
  $handler->display->display_options['filters']['uid']['expose']['operator'] = 'uid_op';
  $handler->display->display_options['filters']['uid']['expose']['identifier'] = 'uid';
  $handler->display->display_options['filters']['uid']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  $handler->display->display_options['filters']['uid']['expose']['autocomplete_items'] = '10';
  $handler->display->display_options['filters']['uid']['expose']['autocomplete_min_chars'] = '0';
  $handler->display->display_options['filters']['uid']['expose']['autocomplete_field'] = 'uid';
  $handler->display->display_options['filters']['uid']['expose']['autocomplete_raw_suggestion'] = 1;
  $handler->display->display_options['filters']['uid']['expose']['autocomplete_raw_dropdown'] = 1;
  $handler->display->display_options['filters']['uid']['expose']['autocomplete_dependent'] = 0;
  /* Filter criterion: MaPS Import Entities: Language id */
  $handler->display->display_options['filters']['id_language']['id'] = 'id_language';
  $handler->display->display_options['filters']['id_language']['table'] = 'maps_import_entities';
  $handler->display->display_options['filters']['id_language']['field'] = 'id_language';
  $handler->display->display_options['filters']['id_language']['group'] = 1;
  $handler->display->display_options['filters']['id_language']['exposed'] = TRUE;
  $handler->display->display_options['filters']['id_language']['expose']['operator_id'] = 'id_language_op';
  $handler->display->display_options['filters']['id_language']['expose']['label'] = 'Language id';
  $handler->display->display_options['filters']['id_language']['expose']['operator'] = 'id_language_op';
  $handler->display->display_options['filters']['id_language']['expose']['identifier'] = 'id_language';
  $handler->display->display_options['filters']['id_language']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Entities: Converter */
  $handler->display->display_options['filters']['cid']['id'] = 'cid';
  $handler->display->display_options['filters']['cid']['table'] = 'maps_import_entities';
  $handler->display->display_options['filters']['cid']['field'] = 'cid';
  $handler->display->display_options['filters']['cid']['group'] = 1;
  $handler->display->display_options['filters']['cid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['cid']['expose']['operator_id'] = 'cid_op';
  $handler->display->display_options['filters']['cid']['expose']['label'] = 'Converter';
  $handler->display->display_options['filters']['cid']['expose']['operator'] = 'cid_op';
  $handler->display->display_options['filters']['cid']['expose']['identifier'] = 'cid';
  $handler->display->display_options['filters']['cid']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Object/Media: Media id */
  $handler->display->display_options['filters']['media_id']['id'] = 'media_id';
  $handler->display->display_options['filters']['media_id']['table'] = 'maps_import_object_media';
  $handler->display->display_options['filters']['media_id']['field'] = 'media_id';
  $handler->display->display_options['filters']['media_id']['group'] = 1;
  $handler->display->display_options['filters']['media_id']['exposed'] = TRUE;
  $handler->display->display_options['filters']['media_id']['expose']['operator_id'] = 'media_id_op';
  $handler->display->display_options['filters']['media_id']['expose']['label'] = 'Media id';
  $handler->display->display_options['filters']['media_id']['expose']['operator'] = 'media_id_op';
  $handler->display->display_options['filters']['media_id']['expose']['identifier'] = 'media_id';
  $handler->display->display_options['filters']['media_id']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Medias: Media type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'maps_import_medias';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['group'] = 1;
  $handler->display->display_options['filters']['type']['exposed'] = TRUE;
  $handler->display->display_options['filters']['type']['expose']['operator_id'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['label'] = 'Media type';
  $handler->display->display_options['filters']['type']['expose']['operator'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['identifier'] = 'type';
  $handler->display->display_options['filters']['type']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Object/Media: Object id */
  $handler->display->display_options['filters']['object_id']['id'] = 'object_id';
  $handler->display->display_options['filters']['object_id']['table'] = 'maps_import_object_media';
  $handler->display->display_options['filters']['object_id']['field'] = 'object_id';
  $handler->display->display_options['filters']['object_id']['exposed'] = TRUE;
  $handler->display->display_options['filters']['object_id']['expose']['operator_id'] = 'object_id_op';
  $handler->display->display_options['filters']['object_id']['expose']['label'] = 'Object id';
  $handler->display->display_options['filters']['object_id']['expose']['operator'] = 'object_id_op';
  $handler->display->display_options['filters']['object_id']['expose']['identifier'] = 'object_id';
  $handler->display->display_options['filters']['object_id']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    3 => 0,
    4 => 0,
  );

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Medias Dashboard';
  $handler->display->display_options['path'] = 'admin/maps-suite/dashboard/medias';
  $handler->display->display_options['menu']['type'] = 'normal';
  $handler->display->display_options['menu']['title'] = 'Medias Dashboard';
  $handler->display->display_options['menu']['weight'] = '0';
  $handler->display->display_options['menu']['name'] = 'management';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['menu']['context_only_inline'] = 0;

  /* Display: Object medias pane */
  $handler = $view->new_display('panel_pane', 'Object medias pane', 'media_object_medias_pane');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Medias';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: MaPS Import Medias: Media id */
  $handler->display->display_options['fields']['id']['id'] = 'id';
  $handler->display->display_options['fields']['id']['table'] = 'maps_import_medias';
  $handler->display->display_options['fields']['id']['field'] = 'id';
  /* Field: MaPS Import Medias: Media type */
  $handler->display->display_options['fields']['type']['id'] = 'type';
  $handler->display->display_options['fields']['type']['table'] = 'maps_import_medias';
  $handler->display->display_options['fields']['type']['field'] = 'type';
  $handler->display->display_options['fields']['type']['use_human_name'] = 1;
  /* Field: MaPS Import Medias: Filename */
  $handler->display->display_options['fields']['filename']['id'] = 'filename';
  $handler->display->display_options['fields']['filename']['table'] = 'maps_import_medias';
  $handler->display->display_options['fields']['filename']['field'] = 'filename';
  /* Field: MaPS Import Entities: Entity id */
  $handler->display->display_options['fields']['entity_id']['id'] = 'entity_id';
  $handler->display->display_options['fields']['entity_id']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['entity_id']['field'] = 'entity_id';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: MaPS Import Object/Media: Object id */
  $handler->display->display_options['arguments']['object_id']['id'] = 'object_id';
  $handler->display->display_options['arguments']['object_id']['table'] = 'maps_import_object_media';
  $handler->display->display_options['arguments']['object_id']['field'] = 'object_id';
  $handler->display->display_options['arguments']['object_id']['default_action'] = 'default';
  $handler->display->display_options['arguments']['object_id']['exception']['title'] = 'Tout';
  $handler->display->display_options['arguments']['object_id']['default_argument_type'] = 'raw';
  $handler->display->display_options['arguments']['object_id']['default_argument_options']['index'] = '4';
  $handler->display->display_options['arguments']['object_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['object_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['object_id']['summary_options']['items_per_page'] = '25';
  /* Contextual filter: MaPS Import Medias: Profile */
  $handler->display->display_options['arguments']['pid']['id'] = 'pid';
  $handler->display->display_options['arguments']['pid']['table'] = 'maps_import_medias';
  $handler->display->display_options['arguments']['pid']['field'] = 'pid';
  $handler->display->display_options['arguments']['pid']['default_action'] = 'default';
  $handler->display->display_options['arguments']['pid']['exception']['title'] = 'Tout';
  $handler->display->display_options['arguments']['pid']['default_argument_type'] = 'raw';
  $handler->display->display_options['arguments']['pid']['default_argument_options']['index'] = '5';
  $handler->display->display_options['arguments']['pid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['pid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['pid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;

  /* Display: Media details */
  $handler = $view->new_display('panel_pane', 'Media details', 'media_details_pane');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Media properties';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: MaPS Import Medias: Media id */
  $handler->display->display_options['fields']['id']['id'] = 'id';
  $handler->display->display_options['fields']['id']['table'] = 'maps_import_medias';
  $handler->display->display_options['fields']['id']['field'] = 'id';
  /* Field: MaPS Import Medias: Extension */
  $handler->display->display_options['fields']['extension']['id'] = 'extension';
  $handler->display->display_options['fields']['extension']['table'] = 'maps_import_medias';
  $handler->display->display_options['fields']['extension']['field'] = 'extension';
  /* Field: MaPS Import Medias: Media type */
  $handler->display->display_options['fields']['type']['id'] = 'type';
  $handler->display->display_options['fields']['type']['table'] = 'maps_import_medias';
  $handler->display->display_options['fields']['type']['field'] = 'type';
  $handler->display->display_options['fields']['type']['use_human_name'] = 1;
  /* Field: MaPS Import Entities: Profile */
  $handler->display->display_options['fields']['pid']['id'] = 'pid';
  $handler->display->display_options['fields']['pid']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['pid']['field'] = 'pid';
  $handler->display->display_options['fields']['pid']['use_human_name'] = 1;
  /* Field: MaPS Import Medias: Url */
  $handler->display->display_options['fields']['url']['id'] = 'url';
  $handler->display->display_options['fields']['url']['table'] = 'maps_import_medias';
  $handler->display->display_options['fields']['url']['field'] = 'url';
  /* Field: MaPS Import Medias: Filename */
  $handler->display->display_options['fields']['filename']['id'] = 'filename';
  $handler->display->display_options['fields']['filename']['table'] = 'maps_import_medias';
  $handler->display->display_options['fields']['filename']['field'] = 'filename';
  /* Field: MaPS Import Medias: Inserted */
  $handler->display->display_options['fields']['inserted']['id'] = 'inserted';
  $handler->display->display_options['fields']['inserted']['table'] = 'maps_import_medias';
  $handler->display->display_options['fields']['inserted']['field'] = 'inserted';
  $handler->display->display_options['fields']['inserted']['separator'] = '';
  /* Field: MaPS Import Medias: Updated */
  $handler->display->display_options['fields']['updated']['id'] = 'updated';
  $handler->display->display_options['fields']['updated']['table'] = 'maps_import_medias';
  $handler->display->display_options['fields']['updated']['field'] = 'updated';
  $handler->display->display_options['fields']['updated']['separator'] = '';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: MaPS Import Medias: Media id */
  $handler->display->display_options['arguments']['id']['id'] = 'id';
  $handler->display->display_options['arguments']['id']['table'] = 'maps_import_medias';
  $handler->display->display_options['arguments']['id']['field'] = 'id';
  $handler->display->display_options['arguments']['id']['default_action'] = 'default';
  $handler->display->display_options['arguments']['id']['exception']['title'] = 'Tout';
  $handler->display->display_options['arguments']['id']['default_argument_type'] = 'raw';
  $handler->display->display_options['arguments']['id']['default_argument_options']['index'] = '4';
  $handler->display->display_options['arguments']['id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['id']['summary_options']['items_per_page'] = '25';
  /* Contextual filter: MaPS Import Medias: Profile */
  $handler->display->display_options['arguments']['pid']['id'] = 'pid';
  $handler->display->display_options['arguments']['pid']['table'] = 'maps_import_medias';
  $handler->display->display_options['arguments']['pid']['field'] = 'pid';
  $handler->display->display_options['arguments']['pid']['default_action'] = 'default';
  $handler->display->display_options['arguments']['pid']['exception']['title'] = 'Tout';
  $handler->display->display_options['arguments']['pid']['default_argument_type'] = 'raw';
  $handler->display->display_options['arguments']['pid']['default_argument_options']['index'] = '5';
  $handler->display->display_options['arguments']['pid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['pid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['pid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;

  /* Display: Media entities */
  $handler = $view->new_display('panel_pane', 'Media entities', 'media_entities_pane');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Converted entities';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: MaPS Import Entities: Entity id */
  $handler->display->display_options['fields']['entity_id']['id'] = 'entity_id';
  $handler->display->display_options['fields']['entity_id']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['entity_id']['field'] = 'entity_id';
  /* Field: MaPS Import Entities: Entity type */
  $handler->display->display_options['fields']['entity_type']['id'] = 'entity_type';
  $handler->display->display_options['fields']['entity_type']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['entity_type']['field'] = 'entity_type';
  /* Field: MaPS Import Entities: Bundle */
  $handler->display->display_options['fields']['bundle']['id'] = 'bundle';
  $handler->display->display_options['fields']['bundle']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['bundle']['field'] = 'bundle';
  /* Field: MaPS Import Entities: Language id */
  $handler->display->display_options['fields']['id_language']['id'] = 'id_language';
  $handler->display->display_options['fields']['id_language']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['id_language']['field'] = 'id_language';
  $handler->display->display_options['fields']['id_language']['separator'] = '';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: MaPS Import Medias: Media id */
  $handler->display->display_options['arguments']['id']['id'] = 'id';
  $handler->display->display_options['arguments']['id']['table'] = 'maps_import_medias';
  $handler->display->display_options['arguments']['id']['field'] = 'id';
  $handler->display->display_options['arguments']['id']['default_action'] = 'default';
  $handler->display->display_options['arguments']['id']['exception']['title'] = 'Tout';
  $handler->display->display_options['arguments']['id']['default_argument_type'] = 'raw';
  $handler->display->display_options['arguments']['id']['default_argument_options']['index'] = '4';
  $handler->display->display_options['arguments']['id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['id']['summary_options']['items_per_page'] = '25';
  /* Contextual filter: MaPS Import Medias: Profile */
  $handler->display->display_options['arguments']['pid']['id'] = 'pid';
  $handler->display->display_options['arguments']['pid']['table'] = 'maps_import_medias';
  $handler->display->display_options['arguments']['pid']['field'] = 'pid';
  $handler->display->display_options['arguments']['pid']['default_action'] = 'default';
  $handler->display->display_options['arguments']['pid']['exception']['title'] = 'Tout';
  $handler->display->display_options['arguments']['pid']['default_argument_type'] = 'raw';
  $handler->display->display_options['arguments']['pid']['default_argument_options']['index'] = '5';
  $handler->display->display_options['arguments']['pid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['pid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['pid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  $export['maps_dashboard_medias'] = $view;

  $view = new view();
  $view->name = 'maps_dashboard_objects';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'maps_import_objects';
  $view->human_name = 'MaPS Dashboard Objects';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'MaPS Objects';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['use_more_text'] = 'plus';
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['access']['perm'] = 'access maps dashboard';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['exposed_form']['options']['submit_button'] = 'Appliquer';
  $handler->display->display_options['exposed_form']['options']['reset_button_label'] = 'Réinitialiser';
  $handler->display->display_options['exposed_form']['options']['exposed_sorts_label'] = 'Trier par';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '50';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['pager']['options']['expose']['items_per_page'] = TRUE;
  $handler->display->display_options['pager']['options']['expose']['items_per_page_label'] = 'Éléments par page';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options'] = '5, 10, 20, 50, 100';
  $handler->display->display_options['pager']['options']['expose']['items_per_page_options_all_label'] = '- Tout -';
  $handler->display->display_options['pager']['options']['expose']['offset_label'] = 'Décalage';
  $handler->display->display_options['pager']['options']['tags']['first'] = '« premier';
  $handler->display->display_options['pager']['options']['tags']['previous'] = '‹ précédent';
  $handler->display->display_options['pager']['options']['tags']['next'] = 'suivant ›';
  $handler->display->display_options['pager']['options']['tags']['last'] = 'dernier »';
  $handler->display->display_options['style_plugin'] = 'table';
  $handler->display->display_options['style_options']['columns'] = array(
    'id' => 'id',
    'parent_id' => 'parent_id',
    'source_id' => 'source_id',
    'pid' => 'pid',
    'code' => 'code',
    'nature' => 'nature',
    'type' => 'type',
    'weight' => 'weight',
    'status' => 'status',
    'updated' => 'updated',
    'inserted' => 'inserted',
    'config_type' => 'config_type',
    'entity_id' => 'entity_id',
  );
  $handler->display->display_options['style_options']['default'] = '-1';
  $handler->display->display_options['style_options']['info'] = array(
    'id' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'parent_id' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'source_id' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'pid' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'code' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'nature' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'type' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'weight' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'status' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'updated' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'inserted' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'config_type' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'entity_id' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  /* Field: MaPS Import Objects: Object id */
  $handler->display->display_options['fields']['id']['id'] = 'id';
  $handler->display->display_options['fields']['id']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['id']['field'] = 'id';
  /* Field: MaPS Import Objects: Parent object id */
  $handler->display->display_options['fields']['parent_id']['id'] = 'parent_id';
  $handler->display->display_options['fields']['parent_id']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['parent_id']['field'] = 'parent_id';
  $handler->display->display_options['fields']['parent_id']['label'] = 'ID du parent';
  $handler->display->display_options['fields']['parent_id']['separator'] = '';
  /* Field: MaPS Import Objects: Source object id */
  $handler->display->display_options['fields']['source_id']['id'] = 'source_id';
  $handler->display->display_options['fields']['source_id']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['source_id']['field'] = 'source_id';
  $handler->display->display_options['fields']['source_id']['label'] = 'Identifiant (ID) de la source';
  $handler->display->display_options['fields']['source_id']['separator'] = '';
  /* Field: MaPS Import Objects: Profile */
  $handler->display->display_options['fields']['pid']['id'] = 'pid';
  $handler->display->display_options['fields']['pid']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['pid']['field'] = 'pid';
  $handler->display->display_options['fields']['pid']['use_human_name'] = 1;
  /* Field: MaPS Import Objects: Object code */
  $handler->display->display_options['fields']['code']['id'] = 'code';
  $handler->display->display_options['fields']['code']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['code']['field'] = 'code';
  /* Field: MaPS Import Objects: Object nature */
  $handler->display->display_options['fields']['nature']['id'] = 'nature';
  $handler->display->display_options['fields']['nature']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['nature']['field'] = 'nature';
  $handler->display->display_options['fields']['nature']['label'] = 'Nature';
  $handler->display->display_options['fields']['nature']['use_human_name'] = 1;
  /* Field: MaPS Import Objects: Object type */
  $handler->display->display_options['fields']['type']['id'] = 'type';
  $handler->display->display_options['fields']['type']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['type']['field'] = 'type';
  $handler->display->display_options['fields']['type']['label'] = 'Type';
  $handler->display->display_options['fields']['type']['use_human_name'] = 1;
  /* Field: MaPS Import Objects: Sequence */
  $handler->display->display_options['fields']['weight']['id'] = 'weight';
  $handler->display->display_options['fields']['weight']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['weight']['field'] = 'weight';
  $handler->display->display_options['fields']['weight']['separator'] = '';
  /* Field: MaPS Import Objects: Status */
  $handler->display->display_options['fields']['status']['id'] = 'status';
  $handler->display->display_options['fields']['status']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['status']['field'] = 'status';
  $handler->display->display_options['fields']['status']['use_human_name'] = 1;
  /* Field: MaPS Import Objects: Updated */
  $handler->display->display_options['fields']['updated']['id'] = 'updated';
  $handler->display->display_options['fields']['updated']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['updated']['field'] = 'updated';
  $handler->display->display_options['fields']['updated']['separator'] = '';
  /* Field: MaPS Import Objects: Inserted */
  $handler->display->display_options['fields']['inserted']['id'] = 'inserted';
  $handler->display->display_options['fields']['inserted']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['inserted']['field'] = 'inserted';
  $handler->display->display_options['fields']['inserted']['separator'] = '';
  /* Field: MaPS Import Objects: Config */
  $handler->display->display_options['fields']['config_type']['id'] = 'config_type';
  $handler->display->display_options['fields']['config_type']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['config_type']['field'] = 'config_type';
  /* Field: MaPS Import Entities: Entity id */
  $handler->display->display_options['fields']['entity_id']['id'] = 'entity_id';
  $handler->display->display_options['fields']['entity_id']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['entity_id']['field'] = 'entity_id';
  /* Filter criterion: MaPS Import Objects: Object id */
  $handler->display->display_options['filters']['id']['id'] = 'id';
  $handler->display->display_options['filters']['id']['table'] = 'maps_import_objects';
  $handler->display->display_options['filters']['id']['field'] = 'id';
  $handler->display->display_options['filters']['id']['group'] = 1;
  $handler->display->display_options['filters']['id']['exposed'] = TRUE;
  $handler->display->display_options['filters']['id']['expose']['operator_id'] = 'id_op';
  $handler->display->display_options['filters']['id']['expose']['label'] = 'Object id';
  $handler->display->display_options['filters']['id']['expose']['operator'] = 'id_op';
  $handler->display->display_options['filters']['id']['expose']['identifier'] = 'id';
  $handler->display->display_options['filters']['id']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Objects: Parent object id */
  $handler->display->display_options['filters']['parent_id']['id'] = 'parent_id';
  $handler->display->display_options['filters']['parent_id']['table'] = 'maps_import_objects';
  $handler->display->display_options['filters']['parent_id']['field'] = 'parent_id';
  $handler->display->display_options['filters']['parent_id']['group'] = 1;
  $handler->display->display_options['filters']['parent_id']['exposed'] = TRUE;
  $handler->display->display_options['filters']['parent_id']['expose']['operator_id'] = 'parent_id_op';
  $handler->display->display_options['filters']['parent_id']['expose']['label'] = 'Parent object id';
  $handler->display->display_options['filters']['parent_id']['expose']['operator'] = 'parent_id_op';
  $handler->display->display_options['filters']['parent_id']['expose']['identifier'] = 'parent_id';
  $handler->display->display_options['filters']['parent_id']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Objects: Source object id */
  $handler->display->display_options['filters']['source_id']['id'] = 'source_id';
  $handler->display->display_options['filters']['source_id']['table'] = 'maps_import_objects';
  $handler->display->display_options['filters']['source_id']['field'] = 'source_id';
  $handler->display->display_options['filters']['source_id']['group'] = 1;
  $handler->display->display_options['filters']['source_id']['exposed'] = TRUE;
  $handler->display->display_options['filters']['source_id']['expose']['operator_id'] = 'source_id_op';
  $handler->display->display_options['filters']['source_id']['expose']['label'] = 'Source object id';
  $handler->display->display_options['filters']['source_id']['expose']['operator'] = 'source_id_op';
  $handler->display->display_options['filters']['source_id']['expose']['identifier'] = 'source_id';
  $handler->display->display_options['filters']['source_id']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Objects: Object code */
  $handler->display->display_options['filters']['code']['id'] = 'code';
  $handler->display->display_options['filters']['code']['table'] = 'maps_import_objects';
  $handler->display->display_options['filters']['code']['field'] = 'code';
  $handler->display->display_options['filters']['code']['group'] = 1;
  $handler->display->display_options['filters']['code']['exposed'] = TRUE;
  $handler->display->display_options['filters']['code']['expose']['operator_id'] = 'code_op';
  $handler->display->display_options['filters']['code']['expose']['label'] = 'Object code';
  $handler->display->display_options['filters']['code']['expose']['operator'] = 'code_op';
  $handler->display->display_options['filters']['code']['expose']['identifier'] = 'code';
  $handler->display->display_options['filters']['code']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  $handler->display->display_options['filters']['code']['expose']['autocomplete_items'] = '10';
  $handler->display->display_options['filters']['code']['expose']['autocomplete_min_chars'] = '0';
  $handler->display->display_options['filters']['code']['expose']['autocomplete_field'] = 'code';
  $handler->display->display_options['filters']['code']['expose']['autocomplete_raw_suggestion'] = 1;
  $handler->display->display_options['filters']['code']['expose']['autocomplete_raw_dropdown'] = 1;
  $handler->display->display_options['filters']['code']['expose']['autocomplete_dependent'] = 0;
  /* Filter criterion: MaPS Import Objects: Object nature */
  $handler->display->display_options['filters']['nature']['id'] = 'nature';
  $handler->display->display_options['filters']['nature']['table'] = 'maps_import_objects';
  $handler->display->display_options['filters']['nature']['field'] = 'nature';
  $handler->display->display_options['filters']['nature']['group'] = 1;
  $handler->display->display_options['filters']['nature']['exposed'] = TRUE;
  $handler->display->display_options['filters']['nature']['expose']['operator_id'] = 'nature_op';
  $handler->display->display_options['filters']['nature']['expose']['label'] = 'Object nature';
  $handler->display->display_options['filters']['nature']['expose']['operator'] = 'nature_op';
  $handler->display->display_options['filters']['nature']['expose']['identifier'] = 'nature';
  $handler->display->display_options['filters']['nature']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Objects: Object type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'maps_import_objects';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['group'] = 1;
  $handler->display->display_options['filters']['type']['exposed'] = TRUE;
  $handler->display->display_options['filters']['type']['expose']['operator_id'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['label'] = 'Type d\'objet';
  $handler->display->display_options['filters']['type']['expose']['operator'] = 'type_op';
  $handler->display->display_options['filters']['type']['expose']['identifier'] = 'type';
  $handler->display->display_options['filters']['type']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Objects: Profile */
  $handler->display->display_options['filters']['pid']['id'] = 'pid';
  $handler->display->display_options['filters']['pid']['table'] = 'maps_import_objects';
  $handler->display->display_options['filters']['pid']['field'] = 'pid';
  $handler->display->display_options['filters']['pid']['group'] = 1;
  $handler->display->display_options['filters']['pid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['pid']['expose']['operator_id'] = 'pid_op';
  $handler->display->display_options['filters']['pid']['expose']['label'] = 'Profil';
  $handler->display->display_options['filters']['pid']['expose']['operator'] = 'pid_op';
  $handler->display->display_options['filters']['pid']['expose']['identifier'] = 'pid';
  $handler->display->display_options['filters']['pid']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Objects: Status */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'maps_import_objects';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['exposed'] = TRUE;
  $handler->display->display_options['filters']['status']['expose']['operator_id'] = 'status_op';
  $handler->display->display_options['filters']['status']['expose']['label'] = 'Statut';
  $handler->display->display_options['filters']['status']['expose']['operator'] = 'status_op';
  $handler->display->display_options['filters']['status']['expose']['identifier'] = 'status';
  $handler->display->display_options['filters']['status']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    6 => 0,
    11 => 0,
    16 => 0,
    12 => 0,
    13 => 0,
    9 => 0,
    10 => 0,
    15 => 0,
    14 => 0,
    7 => 0,
    8 => 0,
  );
  /* Filter criterion: MaPS Import Entities: Entity id */
  $handler->display->display_options['filters']['entity_id']['id'] = 'entity_id';
  $handler->display->display_options['filters']['entity_id']['table'] = 'maps_import_entities';
  $handler->display->display_options['filters']['entity_id']['field'] = 'entity_id';
  $handler->display->display_options['filters']['entity_id']['exposed'] = TRUE;
  $handler->display->display_options['filters']['entity_id']['expose']['operator_id'] = 'entity_id_op';
  $handler->display->display_options['filters']['entity_id']['expose']['label'] = 'Entity id';
  $handler->display->display_options['filters']['entity_id']['expose']['operator'] = 'entity_id_op';
  $handler->display->display_options['filters']['entity_id']['expose']['identifier'] = 'entity_id';
  $handler->display->display_options['filters']['entity_id']['expose']['remember_roles'] = array(
    2 => '2',
    1 => 0,
    3 => 0,
    4 => 0,
  );
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_items'] = '10';
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_min_chars'] = '0';
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_field'] = 'entity_id';
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_raw_suggestion'] = 1;
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_raw_dropdown'] = 1;
  $handler->display->display_options['filters']['entity_id']['expose']['autocomplete_dependent'] = 0;

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page_1');
  $handler->display->display_options['path'] = 'admin/maps-suite/dashboard/objects';
  $handler->display->display_options['menu']['type'] = 'normal';
  $handler->display->display_options['menu']['title'] = 'Objects Dashboard';
  $handler->display->display_options['menu']['weight'] = '0';
  $handler->display->display_options['menu']['name'] = 'management';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['menu']['context_only_inline'] = 0;

  /* Display: Object details */
  $handler = $view->new_display('panel_pane', 'Object details', 'object_details_pane');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Object properties';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '1';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: MaPS Import Objects: Object id */
  $handler->display->display_options['fields']['id']['id'] = 'id';
  $handler->display->display_options['fields']['id']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['id']['field'] = 'id';
  /* Field: MaPS Import Objects: Parent object id */
  $handler->display->display_options['fields']['parent_id']['id'] = 'parent_id';
  $handler->display->display_options['fields']['parent_id']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['parent_id']['field'] = 'parent_id';
  $handler->display->display_options['fields']['parent_id']['label'] = 'ID du parent';
  $handler->display->display_options['fields']['parent_id']['separator'] = '';
  /* Field: MaPS Import Objects: Source object id */
  $handler->display->display_options['fields']['source_id']['id'] = 'source_id';
  $handler->display->display_options['fields']['source_id']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['source_id']['field'] = 'source_id';
  $handler->display->display_options['fields']['source_id']['label'] = 'Identifiant (ID) de la source';
  $handler->display->display_options['fields']['source_id']['separator'] = '';
  /* Field: MaPS Import Objects: Profile */
  $handler->display->display_options['fields']['pid']['id'] = 'pid';
  $handler->display->display_options['fields']['pid']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['pid']['field'] = 'pid';
  $handler->display->display_options['fields']['pid']['use_human_name'] = 1;
  /* Field: MaPS Import Objects: Object code */
  $handler->display->display_options['fields']['code']['id'] = 'code';
  $handler->display->display_options['fields']['code']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['code']['field'] = 'code';
  /* Field: MaPS Import Objects: Object nature */
  $handler->display->display_options['fields']['nature']['id'] = 'nature';
  $handler->display->display_options['fields']['nature']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['nature']['field'] = 'nature';
  $handler->display->display_options['fields']['nature']['label'] = 'Nature';
  $handler->display->display_options['fields']['nature']['use_human_name'] = 1;
  /* Field: MaPS Import Objects: Object type */
  $handler->display->display_options['fields']['type']['id'] = 'type';
  $handler->display->display_options['fields']['type']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['type']['field'] = 'type';
  $handler->display->display_options['fields']['type']['label'] = 'Type';
  $handler->display->display_options['fields']['type']['use_human_name'] = 1;
  /* Field: MaPS Import Objects: Sequence */
  $handler->display->display_options['fields']['weight']['id'] = 'weight';
  $handler->display->display_options['fields']['weight']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['weight']['field'] = 'weight';
  $handler->display->display_options['fields']['weight']['separator'] = '';
  /* Field: MaPS Import Objects: Status */
  $handler->display->display_options['fields']['status']['id'] = 'status';
  $handler->display->display_options['fields']['status']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['status']['field'] = 'status';
  $handler->display->display_options['fields']['status']['use_human_name'] = 1;
  /* Field: MaPS Import Objects: Updated */
  $handler->display->display_options['fields']['updated']['id'] = 'updated';
  $handler->display->display_options['fields']['updated']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['updated']['field'] = 'updated';
  $handler->display->display_options['fields']['updated']['separator'] = '';
  /* Field: MaPS Import Objects: Inserted */
  $handler->display->display_options['fields']['inserted']['id'] = 'inserted';
  $handler->display->display_options['fields']['inserted']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['inserted']['field'] = 'inserted';
  $handler->display->display_options['fields']['inserted']['separator'] = '';
  /* Field: MaPS Import Objects: Config */
  $handler->display->display_options['fields']['config_type']['id'] = 'config_type';
  $handler->display->display_options['fields']['config_type']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['config_type']['field'] = 'config_type';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: MaPS Import Objects: Object id */
  $handler->display->display_options['arguments']['id']['id'] = 'id';
  $handler->display->display_options['arguments']['id']['table'] = 'maps_import_objects';
  $handler->display->display_options['arguments']['id']['field'] = 'id';
  $handler->display->display_options['arguments']['id']['default_action'] = 'default';
  $handler->display->display_options['arguments']['id']['exception']['title'] = 'Tout';
  $handler->display->display_options['arguments']['id']['default_argument_type'] = 'raw';
  $handler->display->display_options['arguments']['id']['default_argument_options']['index'] = '4';
  $handler->display->display_options['arguments']['id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['id']['summary_options']['items_per_page'] = '25';
  /* Contextual filter: MaPS Import Objects: Profile */
  $handler->display->display_options['arguments']['pid']['id'] = 'pid';
  $handler->display->display_options['arguments']['pid']['table'] = 'maps_import_objects';
  $handler->display->display_options['arguments']['pid']['field'] = 'pid';
  $handler->display->display_options['arguments']['pid']['default_action'] = 'default';
  $handler->display->display_options['arguments']['pid']['exception']['title'] = 'Tout';
  $handler->display->display_options['arguments']['pid']['default_argument_type'] = 'raw';
  $handler->display->display_options['arguments']['pid']['default_argument_options']['index'] = '5';
  $handler->display->display_options['arguments']['pid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['pid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['pid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;

  /* Display: Object entities */
  $handler = $view->new_display('panel_pane', 'Object entities', 'object_entities_pane');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Converted entities';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: MaPS Import Entities: Entity id */
  $handler->display->display_options['fields']['entity_id']['id'] = 'entity_id';
  $handler->display->display_options['fields']['entity_id']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['entity_id']['field'] = 'entity_id';
  /* Field: MaPS Import Entities: Entity type */
  $handler->display->display_options['fields']['entity_type']['id'] = 'entity_type';
  $handler->display->display_options['fields']['entity_type']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['entity_type']['field'] = 'entity_type';
  /* Field: MaPS Import Entities: Bundle */
  $handler->display->display_options['fields']['bundle']['id'] = 'bundle';
  $handler->display->display_options['fields']['bundle']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['bundle']['field'] = 'bundle';
  /* Field: MaPS Import Entities: Language id */
  $handler->display->display_options['fields']['id_language']['id'] = 'id_language';
  $handler->display->display_options['fields']['id_language']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['id_language']['field'] = 'id_language';
  $handler->display->display_options['fields']['id_language']['separator'] = '';
  /* Field: MaPS Import Entities: Profile */
  $handler->display->display_options['fields']['pid']['id'] = 'pid';
  $handler->display->display_options['fields']['pid']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['pid']['field'] = 'pid';
  $handler->display->display_options['fields']['pid']['use_human_name'] = 1;
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: MaPS Import Objects: Object id */
  $handler->display->display_options['arguments']['id']['id'] = 'id';
  $handler->display->display_options['arguments']['id']['table'] = 'maps_import_objects';
  $handler->display->display_options['arguments']['id']['field'] = 'id';
  $handler->display->display_options['arguments']['id']['default_action'] = 'default';
  $handler->display->display_options['arguments']['id']['exception']['title'] = 'Tout';
  $handler->display->display_options['arguments']['id']['default_argument_type'] = 'raw';
  $handler->display->display_options['arguments']['id']['default_argument_options']['index'] = '4';
  $handler->display->display_options['arguments']['id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['id']['summary_options']['items_per_page'] = '25';
  /* Contextual filter: MaPS Import Objects: Profile */
  $handler->display->display_options['arguments']['pid']['id'] = 'pid';
  $handler->display->display_options['arguments']['pid']['table'] = 'maps_import_objects';
  $handler->display->display_options['arguments']['pid']['field'] = 'pid';
  $handler->display->display_options['arguments']['pid']['default_action'] = 'default';
  $handler->display->display_options['arguments']['pid']['exception']['title'] = 'Tout';
  $handler->display->display_options['arguments']['pid']['default_argument_type'] = 'raw';
  $handler->display->display_options['arguments']['pid']['default_argument_options']['index'] = '5';
  $handler->display->display_options['arguments']['pid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['pid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['pid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;

  /* Display: Media objects pane */
  $handler = $view->new_display('panel_pane', 'Media objects pane', 'object_media_objects_pane');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Objects';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: MaPS Import Objects: Object id */
  $handler->display->display_options['fields']['id']['id'] = 'id';
  $handler->display->display_options['fields']['id']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['id']['field'] = 'id';
  /* Field: MaPS Import Objects: Object code */
  $handler->display->display_options['fields']['code']['id'] = 'code';
  $handler->display->display_options['fields']['code']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['code']['field'] = 'code';
  /* Field: MaPS Import Objects: Object type */
  $handler->display->display_options['fields']['type']['id'] = 'type';
  $handler->display->display_options['fields']['type']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['type']['field'] = 'type';
  $handler->display->display_options['fields']['type']['label'] = 'Type';
  $handler->display->display_options['fields']['type']['use_human_name'] = 1;
  /* Field: MaPS Import Objects: Status */
  $handler->display->display_options['fields']['status']['id'] = 'status';
  $handler->display->display_options['fields']['status']['table'] = 'maps_import_objects';
  $handler->display->display_options['fields']['status']['field'] = 'status';
  $handler->display->display_options['fields']['status']['use_human_name'] = 1;
  /* Field: MaPS Import Entities: Entity id */
  $handler->display->display_options['fields']['entity_id']['id'] = 'entity_id';
  $handler->display->display_options['fields']['entity_id']['table'] = 'maps_import_entities';
  $handler->display->display_options['fields']['entity_id']['field'] = 'entity_id';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: MaPS Import Object/Media: Media id */
  $handler->display->display_options['arguments']['media_id']['id'] = 'media_id';
  $handler->display->display_options['arguments']['media_id']['table'] = 'maps_import_object_media';
  $handler->display->display_options['arguments']['media_id']['field'] = 'media_id';
  $handler->display->display_options['arguments']['media_id']['default_action'] = 'default';
  $handler->display->display_options['arguments']['media_id']['exception']['title'] = 'Tout';
  $handler->display->display_options['arguments']['media_id']['default_argument_type'] = 'raw';
  $handler->display->display_options['arguments']['media_id']['default_argument_options']['index'] = '4';
  $handler->display->display_options['arguments']['media_id']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['media_id']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['media_id']['summary_options']['items_per_page'] = '25';
  /* Contextual filter: MaPS Import Objects: Profile */
  $handler->display->display_options['arguments']['pid']['id'] = 'pid';
  $handler->display->display_options['arguments']['pid']['table'] = 'maps_import_objects';
  $handler->display->display_options['arguments']['pid']['field'] = 'pid';
  $handler->display->display_options['arguments']['pid']['default_action'] = 'default';
  $handler->display->display_options['arguments']['pid']['exception']['title'] = 'Tout';
  $handler->display->display_options['arguments']['pid']['default_argument_type'] = 'raw';
  $handler->display->display_options['arguments']['pid']['default_argument_options']['index'] = '5';
  $handler->display->display_options['arguments']['pid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['pid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['pid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  $export['maps_dashboard_objects'] = $view;

  return $export;
}
